@charset "UTF-8";
/* CSS Document */
@media (max-width: 700px) {
#donation_detail{
	margin-top:9.23%;
}
#donation_detail.shakyo{
	
}
#don_det_top{
	
}
#don_det_top_head{
	display: flex;
	justify-content:space-between;
	margin-bottom: 26px;
	flex-direction: column;
}
#don_det_top_head_l{
	width: 100%;
	margin-bottom: 22px;
}
#don_det_catch{
	background-image: url(../images/madara_bg_green-1.png);
    padding: 8px 16px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 16px;
    font-weight: 500;
    border-radius: 10px;
    line-height: 1.5em;
    background-repeat: repeat;
    background-size: contain;
    background-position: center center;
}
#don_det_top_head_l .arrow_dot_tit{
	margin-top: 10px;
    margin-bottom: 16px;
}
#don_det_top_head_l .arrow_dot_tit_t{
	font-size: 22px;
}
.don_det_ikura{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1em;
	margin-bottom: 8px;
}

#don_det_top_head_r{
	width: 100%;
}
.don_det_top_head_btn{
	margin-bottom: 12px;	
}
.don_det_top_head_btn p{
	font-size: 22px;
/* 	font-weight: 500; */
    line-height: 1em;
}
.don_det_top_head_btn a{
	display: flex;
	align-items: center;
	background-image: url("../images/madara_bg_pink.png");
    padding: 12px 24px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    border-radius: 24px;
    background-repeat: repeat;
    background-size: contain;
    background-position: center center;
	width: 100%;
	box-sizing: border-box;
	pointer-events:auto;
}
.don_det_top_head_btn_icon{
	width: 48px;
	margin-left: 12px;
	margin-right: 20px;
}
.p-arrow{
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.p-arrow .p-arrow_arrow{
	display: inline-block;
	width: 22px;
}
.don_det_top_head_btn.sita{
	margin-bottom: 0;
}
.don_det_top_head_btn.sita a{
	padding: 12px 16px;
	background-image: url("../images/madara_bg_blue.png");
	z-index: -1;
}
.don_det_top_head_btn.sita p{
	font-size: 19px;
	line-height: 1.3em;
}

.don_det_top_head_btn.sita a .don_det_top_head_btn_icon{
	width: 136px;
	margin-right: 20px;
	margin-left: 0;
	min-width: inherit;
}
.don_det_top_head_btn.sita a .don_det_top_head_btn_icon img{
	display: block;
	width: 100%;
}
.don_det_top_head_btn.sita p{

}
.don_det_top_head_btn.sita p .p_small{
	display: block;
	font-size: 16px;
	line-height: 1.4em;
	margin-top: 6px;
}

#don_det_top_main{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
	flex-direction: column-reverse;
}
#don_det_pamphlet{
	width: 100%;
	margin-top: 16px;
}
#don_det_pamphlet a{
	display: block;
}
#don_det_pamphlet p{
	    font-size: 13px;
    line-height: 1.3em;
    font-weight: 400;
    margin-top: 10px;
}
#don_det_top_main_txt{
	width: 100%;
}
#don_det_top_main_txt p{
	line-height: 1.6em;
	font-weight: 500;
	font-size: 0.9rem;
}
#don_det_top_main_txt #don_det_top_main_catch{
    margin-bottom: 16px;
	    letter-spacing: 0.024em;
}
	
#donation_detail.fukushi #don_det_top_main_txt #don_det_top_main_catch{
		font-size: 17px;
	text-align: center;
}
#don_det_top_main_txt #don_det_top_main_catch p{
		font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5em;
	text-align: center;
	}
	#don_det_top_main_txt .p_sp-center{
		text-align: center;
	}
#don_det_top_main_txt h3{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 20px;
	line-height: 1em;
	font-weight: 500;
	border-bottom: dotted 1.6px #7fa651;
	margin-top: 32px;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
#don_det_top_main_txt h4{
	margin-top: 20px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 17px;
	line-height: 1em;
	font-weight: 500;
	margin-bottom: 8px;
}
#don_det_top_main_txt h4 span{
	display: inline-block;
	width: 16px;
	margin-right: 4px;
}
#don_det_top_main_txt h4 span img{
	vertical-align: top;
	margin-top: 1px;
}

.don_det_content{
	
}

.don_det_content .tit_madara{
	margin-bottom: 16px;
}
.don_det_content p{
	line-height: 1.7em;
	font-weight: 500;
}
.don_det_link{
	margin-top: 10px;
}
.don_det_link a{
	color: #1e4f98;
    text-decoration: underline;
	display: inline-block;
	font-weight: 600;
}
.don_det_link a img{
	display: inline-block;
	margin-left: 4px;
	margin-right: 2px;
	width: 16px;
	vertical-align: sub;
}
.don_det_link.bg_blue{
	text-align: center;
	font-size: 16px;
	line-height: 1em;
	font-weight: 600;
}
.don_det_link.bg_blue a{
	width: 224px;
	display: block;
	background-color: #e1e9ee;
	    border-radius: 10px;
	padding: 10px 14px;
	box-sizing: border-box;
	text-decoration: none;
}
.don_det_link.bg_blue a img{
	margin-left: 8px;
	    vertical-align: sub;
	margin-bottom: 2px;
	width: 17px;
}

#donation_detail.shakyo .don_det_content{
	margin-bottom: 20%;
}
.don_det_con_each{
	margin-top: 6.92%;
}
.don_det_con_each_flex{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.don_det_con_img{
	width: 100%;
	margin-bottom: 16px;
}
.don_det_con_txt{
	width: 100%;
}
#donation_detail.shakyo .don_det_con_txt h4{
	margin-top: 16px;
	margin-bottom: 8px;
	line-height: 1em;
	font-weight: 600;
	font-size: 17px;
}
.don_det_con_txt p{
	line-height: 1.7em;
	font-weight: 500;
}
.p_margin-t{
	margin-top: 3.84%;
}


#donation_detail.fukushi{
	
}
#donation_detail.fukushi ul{
	margin-top: 20px;
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
}
#donation_detail.fukushi ul li{
	box-sizing: border-box;
	width: 100%;
	margin-right: 0;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
#donation_detail.fukushi ul li:nth-child(3n){
	margin-right: 0;
}

#donation_detail.fukushi ul li h4{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	color: #72a943;
	border-top: 1px solid #619a34;
	border-bottom: 1px solid #619a34;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
	line-height: 1.4em;
    font-weight: 600;
	font-size: 17px;
	background-image: url("../images/madara_bg_green-4.png");
	background-repeat: repeat;
	background-size: cover;
	background-position: center center;
}
.don_det_content .don_det_con_fukushi_p{
	border-bottom: dotted 1.8px #7fa651;
	font-size: 15px;
	line-height: 1.6em;
	font-weight: 500;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 12px;
	padding-left: 12px;
}
#donation_detail.fukushi ul li .font_red{
	padding-top: 10px;
	padding-bottom: 12px;
	line-height: 1.6em;
	font-weight: 500;
	font-size: 15px;
	padding-right: 12px;
	padding-left: 12px;
}
#donation_detail.fukushi ul li .font_red strong{
	font-size: 17px;
	display: inline-block;
	margin-left: 6px;
	margin-right: 5px;
}
#donation_detail.fukushi ul li .font_red .strong_left0{
	margin-left: 0;
}
.don_det_fukushi_img{
	padding-bottom: 20px;
	padding-right: 12px;
	padding-left: 12px;
}
.don_det_fukushi_img p{
	font-size: 13px;
    line-height: 1.5em;
    font-weight: 400;
    margin-top: 8px;
}
	#donation_detail.fukushi .don_det_content {
    margin-bottom: 16.15%;
}


#donation_detail.aka{
	
}
#donation_detail.aka .don_det_top_head_btn p {
    font-size: 19px;
    font-weight: 500;
    line-height: 1.3em;
}
#donation_detail.aka .don_det_top_head_btn.ue .don_det_top_head_btn_icon{
    width: 17.69%;
	min-width: 48px;
    margin-left: 0;
    margin-right: 12px;
}
#donation_detail.aka .p-arrow{
	align-items: center;
}
#donation_detail.aka .p-arrow_arrow{
	min-width:17px;
	max-width:17px;
}
#donation_detail.aka .p-arrow_arrow img{
	display: inline-block;
	margin-bottom: 3px;
}
#donation_detail.aka .don_det_top_head_btn_icon {
    width: 13.07%;
    margin-right: 15px;
    margin-left: 0;
    min-width: 40px;
}
#donation_detail.aka .don_det_top_head_btn.sita a{
	border: 2px solid #efccdb;
	background-size: 0;
	background-color: #FFFFFF;
	        padding: 12px 24px;
}
#donation_detail.aka #don_det_top_main_txt .p_margin-t{
	margin-top: 3.07%;
}
#donation_detail.aka #don_det_top_main_txt .kome{
	margin-top: 24px;
}
#donation_detail.aka #don_det_top_main_txt ul{
	margin-top: 12px;
	list-style: disc;
	padding-left: 16px;
	margin-bottom: 10px;
}
#donation_detail.aka #don_det_top_main_txt ul li{
	margin-bottom: 6px;
	line-height: 1.6em;
    font-weight: 600;
	font-size: 0.9rem;
}
#donation_detail.aka #don_det_top_main_txt ul li:last-child{
	margin-bottom: 0;
}

#donation_detail.aka #don_det_top_main{
	margin-bottom:0;
}
#donation_detail.aka #don_det_top_how{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 32px;
	flex-direction: column;
	margin-top: 24px;
}
#donation_detail.aka #don_det_top_how p{
	width: 100%;
	line-height: 1.7em;
	font-weight: 600;
}
#don_det_qr{
	margin-top: 10px;
	width: 40%;
}
#donation_detail.aka .don_det_content{
	margin-bottom: 8.46%;
}
#donation_detail.aka .unit_contact{
	margin-top: 20%;
}


#donation_detail.supporter{
	
}
.supporter_ikura{
}
.supporter_ikura p{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 18px;
    font-weight: 500;
	line-height: 1.3em;
	margin-bottom: 6px;
	display: flex;
}
.supporter_ikura p span{
	margin-left: 1px;
	margin-right: 2px;
}
.supporter_ikura_hojin{
	min-width: 108px;
}
	.don_det_content .supporter_ikura_hojin{
	min-width: 96px;
}
#donation_detail.supporter .don_det_top_head_btn.ue small{
	font-size: 19px;
	display: inline-block;
	margin-top: 6px;
}

#donation_detail.supporter #don_det_naaya{
	    width: 22.3%;
	margin-left: auto;
}
#donation_detail.supporter #don_det_top_main_txt{
	width: 100%;
}
#donation_detail.supporter #don_det_top_head{
	margin-bottom: 6.15%;
}

#donation_detail.supporter .don_det_content .arrow_dot_tit{
	margin-top: 20px;
}
#donation_detail.supporter .don_det_content .don_det_link{
	margin-top: 6px;
}
#donation_detail.supporter .don_det_content .supporter_ikura p{
	    font-size: 16px;
}
#donation_detail.supporter .don_det_content{
		margin-bottom: 21.53%;
	}


#donation_detail.procedure{
	
}
#donation_detail.procedure #don_det_top_head{
	margin-top: 12px;
}
#donation_detail.procedure #don_det_top_head_l{
	width: 100%;
}
#donation_detail.procedure #don_det_top_head_l p{
	    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6em;
}
#donation_detail.procedure #don_det_top_head_r{
	width: 100%;
}
#donation_detail.procedure .don_det_con_img a{
	display: block;
}
#donation_detail.procedure .don_det_con_txt strong{
	font-size: 17px;
	line-height: 1.5em;
}
#donation_detail.procedure .don_det_con_txt .p_margin-t{
	margin-top: 12px;
}
#donation_detail.procedure .don_det_con_each_flex{
	margin-bottom: 28px;
}
	#donation_detail.procedure .don_det_con_img{
		width: 63.84%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 16px;
	}
#donation_detail.procedure .circle_tit{
	margin-top: 20px;
	margin-bottom: 12px;
}
#donation_detail.procedure .don_det_content{
	margin-bottom: 32px;
}
#donation_detail.procedure .don_det_content.sita{
	margin-bottom: 17.69%;
}
/*
#donation_detail.procedure .don_det_content.sita .don_det_con_each_flex{
	margin-bottom: 0;
	    align-items: flex-start;
	flex-direction: row;
}
*/

.don_det_content.sita .kome{
	line-height: 1.5em;
	margin-top: 16px;
	font-size: 13px;
}
.don_det_content.sita h4{
	    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 18px;
    letter-spacing: 0.016em;
    border-radius: 10px;
    line-height: 1.4em;
}
.don_det_content.sita
.don_det_content.sita .madara_blue{
		width: 43.84%;
	}
	
.don_procedure_arrow{
    margin-right: 8px;
    margin-top: -60%;
    z-index: -1;
    position: sticky;
    margin-left: 16px;
    width: 120px;
}

.furikomi-madoguchi_wrap {
    display: flex;
}
#furikomi-madoguchi{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	margin-top: 32px;
}
#furikomi-madoguchi .madara_blue{
	width: 100%;
	padding:5.38% 5.38%;
	padding-bottom: 5.38%;
	margin-bottom: 12px;
}
#furikomi-madoguchi h4{
	text-align: center;
}
#furikomi-madoguchi ul{
	margin-top: 14px;
	list-style: disc;
	padding-left: 14px;
}
#furikomi-madoguchi ul li{
	text-align: left;
	margin-bottom: 8px;
	line-height: 1.6em;
	font-weight: 500;
	font-size: 15px;
}
	
#donation_detail.kitaku{
		
	}	
#donation_detail.kitaku #don_det_top_head{
		margin-bottom: 0;
}
.kitaku .don_det_content p {
    font-size: 13px;
    margin-bottom: 6.15%;
}
	.kitaku table{
		box-sizing: border-box;
		margin-bottom: 9.23%;
		table-layout: fixed;
  overflow-wrap : break-word;
  /* IE11 にも改行させる場合 */
  word-wrap: break-word;
	}
	.kitaku table tr{
		display: flex;
		flex-direction: column; 
	}
	.kitaku table th{
		box-sizing: border-box;
		width: 100%;
		    padding: 8px 16px;
		border-right: 0;
	}
	.kitaku table td{
		    padding: 12px 16px;
		
	}
	.kitaku .don_det_content{
		margin-bottom: 22.3%;
	}
}